#cnblogs_post_body h3 {
   
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
  .postBody h3 {
    color: #444;
    padding: 5px 10px;
    border-radius: 5px;
    font-family: "Comic Sans MS";
}
.cnblogs_code{
    background-color: #f5f5f5;
   
}

.blogStats {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    line-height: 100px;
}



#footer {
    height: 100px;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 100px;
    font-weight: bold;
    background-color: #000;
}

#cnblogs_post_body h2 {
    background: #2175BC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}

.back-to-top{
    font-size: 20px;
    height: 35px;
    position: fixed;
    bottom: 130px;
    right: 30px;
    border: 1px solid #c5c0c0;
    background-color: #390;
    border-radius: 5px;
    color:#fff;
}

.c_b_p_desc_readmore {
    display: block;
    padding-top: 20px;
}

#cnblogs_post_body h6 {
    background: #b1d85c;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #c5c0c0, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #fff;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
 /* 页面滚动条 */